 
  body {
    margin: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif, Arial, Helvetica;
  }
  * {box-sizing: border-box;}
  /* Style the header */
/* .header {
      background-color: indianred;
      padding: 20px;
      text-align: center;
  }*/
/* Style the header links */
.header {
  overflow: hidden;
  background-color: indianred;
  padding: 4px 4px;
  line-height: 10%;
  /*font-size: 5%;*/
}
.header a {
    float: left;
    color: black;
    background-color: indianred;
    text-align: center;
    padding: 20px;
    text-decoration: none;
    font-size: 18px; 
    line-height: 90%;
    border-radius: 4px;
  }
  
  /* Style the logo link (notice that we set the same value of line-height and font-size to prevent the header to increase when the font gets bigger */
  .header a.logo {
    font-size: 25px;
    font-weight: bold;
  }
  
  /* Change the background color on mouse-over */
  .header a:hover {
    background-color:goldenrod;
    color: black;
  }
  
  /* Style the active/current link*/
  .header a.active {
    background-color: indianred;
    color: black;
  }
  
  /* Float the link section to the right */
  .header-right {
    float: right;
  }
  
  /* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */ 
  @media screen and (max-width: 615px) {
    .header a {
      float: none;
      display: block;
      text-align: left;
    }
    .header-right {
      float: none;
    }
  }

.content {
  padding: 1%;
  text-align: left;

}

footer {
    background-color: #F1F1F1;
    text-align: center;
    padding: 10px;
    font-size: 10px; 
}